html,
body {
    margin: 0;
    font-size: 100%;
    font-family: 'Poppins', sans-serif;
    background: #fff;
}
body a {
    text-decoration: none;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    font-family: 'Poppins', sans-serif;
}
body img { max-width: 100%;}
tr,th{font-size: 80%;}
iframe{height:30rem; width:100%; float: right; }
.navbar-light .navbar-toggler {border-color: rgba(0, 0, 0, 0)!important;}
.anli{width: 32%;float: left;margin-left: 1%;}
.can{width: 100%;}
.er{width: 31%;margin-left: 1%;margin-right: 1%;}
.rounded-circle{border-radius: 0% !important; width: 100%;}
.hj{width: 12.5%;}
.table-bordered td img{width: 40%;}
.table-bordered th{width: 15%;}
.tupian img{width: 15% !important;}
.gh{width: 10%;}
.table-responsive{width: 100%;}
.left2{width: 83%; float: right;margin-left: 2%;}
.fl{width: 13%;margin-left: 1%;}
.table th, .table td {padding: 0.4rem; vertical-align: middle;}
.table th tou, .table td {padding: 0.3rem; vertical-align: middle;}
a:hover { text-decoration: none;color: #3366CC;}
.an{width: 30%; float: left; margin-left: 2%;}
.et{width: 100%; float: right;}
.wi{width: 33%; float: left;}
.my-422{color: #FF9900;font-size: 1.5em;}
.card{border: 0px solid #FFFFFF; }
.card-title1{font-size: 1.3rem;margin-top: 2rem;font-weight: 600;}
.card-title2{
	font-size: 1.1rem;
	text-align: left;
	font-weight: 600;
	margin-top: 1rem;
	margin-bottom: 2rem;
}
.card-title3 img{width: 75%;}
.card-title31 img{width: 50%;}
.card-title4 img{width: 60%;margin-bottom: 6rem;}
.title5{font-size: 1em;color: #454646;text-align: left;line-height: 1.5em;}
.card-title6{
	font-size: 0.9em;
	text-align: left;
	margin-top: 1rem;
	margin-bottom: 2rem;
}
.card-title7{
	margin-top:2em;
	font-size:1.7em;
	font-weight:600;
	color:#3366cc;
	text-shadow:0 1px 2px rgba(0, 0, 0, 0.32)
}
input[type="button"],
input[type="submit"],
input[type="text"],
input[type="email"],
input[type="search"] {
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    font-family: 'Poppins', sans-serif;
}
h1,h2,h3,h4,h5,h6 { margin: 0;font-family: 'Poppins', sans-serif;letter-spacing: 1px;}
p { margin: 0;font-size: 1rem;color: #8c9398;line-height: 2em;letter-spacing: 1px;}
ul {margin: 0; padding: 0;}

/* .navbar {padding: 0.8em 2em;} */
.logo i {color: #15e99d;text-shadow: none;}

@-webkit-keyframes fill {
    0% {width: 0%; height: 1px;}
    50% {width: 100%;height: 1px;}
    100% {width: 100%; height: 100%;background: #333;}
}

/* Keyframes */
@-webkit-keyframes circle {
    0% { width: 1px;top: 0;left: 0;bottom: 0;right: 0;margin: auto; height: 1px;z-index: -1;background: #eee;border-radius: 100%;}
    100% {
        background: #aaa;
        height: 5000%;
        width: 5000%;
        z-index: -1;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
        border-radius: 0;
    }
}

/*---*/
.dropdown-toggle::after {
    width: 0;
    height: 0;
    margin-left: 0;
    content: "";
    border-top: 0.3em solid;
    border-right: 0.3em solid transparent;
    border: 0px;
}
/*--/search--*/

form.header-search {width: 25%;}
.header-search form {
    background: #e7e9ea;
    padding: 0.3em;
    border-radius: 50px;
}
.header-search input[type="search"] {
    outline: none;
    border: none;
    padding: 11px 14px;
    color: #fff;
    font-size: 14px;
    background: rgba(113, 114, 130, 0.2);
    float: left;
    letter-spacing: 1px;
    width: 82%;
    border-radius: 0;
}
.header-search button.btn1 {
    color: #fff;
    border: none;
    padding: 9px 9px 10px 9px;
    text-align: center;
    text-decoration: none;
    background: #15e99d;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    transition: 0.5s all;
    float: right;
    cursor: pointer;
    width: 15%;
    border-radius: 0;
}
.search i {color: #fff;margin: 0.8em 1em;}
.cd-radial-slider-content h3,
.cd-radial-slider-content h3 {
    font-size: 3.5em;
    color: #fff;
    text-align: center;
    line-height: 1.5em;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 10px;
    text-shadow: 2px 2px 2px rgb(12, 12, 12);
}
.cd-radial-slider-content h3 span,
.cd-radial-slider-content h4 span {
    display: block;
    color: #0099e5;
    font-weight: 100;
}
a.read {
    font-size: 15px;
    color: #fff !important;
    padding: .7em 1.5em;
    margin-top: 1em;
    display: inline-block;
    letter-spacing: 3px;
    background: transparent;
    border: 2px solid #fff;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
}
a.read:hover {
    background: #ec1c24;
    border: 2px solid #ec1c24;
}
.banner-top {
    background: url(../images/1-1Q031230P0129.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    min-height: 750px;
}
.banner-top1 {
    background: url(../images/1-1Q031230Jc38.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    min-height: 750px;
}
.banner-top2 {
    background: url(../images/zhihui2.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    min-height: 750px;
}
.banner-top3 {
    background: url(../images/hangye.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    min-height: 750px;
}
.w3layouts-banner-info {
    padding-top: 14em;
}
.w3layouts-banner-info h3 span {
    font-weight: 600;
    color: #eee;
    text-decoration: underline;
}
.w3layouts-banner-info a {
    color: #FFFFFF;
    text-decoration: none;
    padding: 10px 40px;
    letter-spacing: 2px;
    font-size: 18px;
    margin: 4em 0.3em 0em;
    background: #3366cc;
    display: inline-block;
   /* border: 2px solid #fff; */
}
.w3layouts-banner-info a:hover {color: #FFFFFF;}
.w3layouts-banner-info h3 {
    font-size: 3em;
    color: #fff;
    font-weight: 100;
    letter-spacing: 2px;
    text-shadow: 2px 2px 2px rgba(45, 45, 45, 0.53);
}
.w3layouts-banner-info p {
    font-size: 1em;
    color: #fff;
    margin: 1.5em 0;
    letter-spacing: 6px;
}
.w3layouts-banner-info i {
    vertical-align: middle;
}
.covering {
    background: rgba(37, 37, 37, 0.4);
    min-height: 750px;
}
/*-- //w3layouts-banner-info-top --*/


/*--social_media_icons_style--*/
.social_media {
    text-align: center;
    position: absolute;
    left: 4%;
    top: 39%;
    z-index: 99;
}
.social_media ul li {list-style: none;margin-bottom: 1em;}
.social_media ul li a {
    display: block;
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    width: 38px;
    height: 38px;
    border-radius: 50%;
    line-height: 34px;
    background: transparent;
    border: 2px solid #fff;
}
.social_media ul li a:hover {color: #15e99d;}
p.ab {
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 3px;
    font-weight: bold;
    font-size: 14px;
    transform: rotate(-90deg);
    left: -0.4%;
    bottom: 20%;
    position: absolute;
    z-index: 99;
}
/*--//social_media_icons_style--*/

.thim-click-to-bottom {
    position: absolute;
    bottom: 27%;
    left: 49%;
    width: 40px;
    height: 40px;
    font-size: 40px;
    line-height: 40px;
    z-index: 9;
}
.thim-click-to-bottom i {color: #15e99d;}
.rotate a {
    border: 2px solid #fff;
    font-size: 20px;
    padding: 10px;
    line-height: 65px;
    border-radius: 30px;
    text-align: center;
}
/*-- hover-effect --*/


/*--slider--*/
#slider2,
#slider3 {
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    margin: 0 auto;
}
.rslides_tabs li:first-child {margin-left: 0;}
.rslides_tabs .rslides_here a {
    background: rgba(255, 255, 255, .1);
    color: #fff;
    font-weight: bold;
}
.events {list-style: none;}
.callbacks_container {
    position: relative;
    float: left;
    width: 100%;
}
.callbacks {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}
.callbacks li {
    position: absolute;
    width: 100%;
}
.callbacks img {
    position: relative;
    z-index: 1;
    height: auto;
    border: 0;
}
.callbacks .caption {
    display: block;
    position: absolute;
    z-index: 2;
    font-size: 20px;
    text-shadow: none;
    color: #fff;
    left: 0;
    right: 0;
    padding: 10px 20px;
    margin: 0;
    max-width: none;
    top: 10%;
    text-align: center;
}
#slider3-pager a {
    display: inline-block;
}
#slider3-pager span {
    float: left;
}
#slider3-pager span {
    width: 100px;
    height: 15px;
    background: #fff;
    display: inline-block;
    border-radius: 30em;
    opacity: 0.6;
}
#slider3-pager .rslides_here a {
    background: #FFF;
    border-radius: 30em;
    opacity: 1;
}
#slider3-pager a {
    padding: 0;
}
#slider3-pager li {
    display: inline-block;
}
.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
}
.rslides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
}
.rslides li {
    position: relative;
    display: block;
    float: left;
}
.rslides img {
    height: auto;
    border: 0;
}
.callbacks_tabs {
    list-style: none;
    position: absolute;
    bottom: 8%;
    left: 46%;
    padding: 0;
    margin: 0;
    display: block;
    z-index: 9;
}
.slider-top span {
    font-weight: 600;
}
.callbacks_tabs li {
    display: inline-block;
    margin: 0px 6px;
}
/*----*/

.callbacks_tabs a {
    border: 2px solid #fff;
    width: 16px;
    height: 16px;
    line-height: 18px;
    border-radius: 50%;
  /*  color: #fff; */
    display: block;
    text-align: center;
	background: #FFFFFF;
	font-size: 0rem;
	
}
.callbacks_here a {
    background: #ff9900;
    border: 2px solid #ff9900;
}
.slider {position: relative;}
/*-- //slider --*/

/* Global Button Styles */
a.animated-button:link,
a.animated-button:visited {
    position: relative;
    padding: 12px 30px;
    color: #fff;
    font-size: 13px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    overflow: hidden;
    letter-spacing: .08em;
    border-radius: 0;
    z-index: 9;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.2), 0 1px 0 rgba(0, 0, 0, 0.2);
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}
a.animated-button:link:after,
a.animated-button:visited:after {
    content: "";
    position: absolute;
    height: 0%;
    left: 50%;
    top: 50%;
    width: 150%;
    z-index: -1;
    -webkit-transition: all 0.75s ease 0s;
    -moz-transition: all 0.75s ease 0s;
    -o-transition: all 0.75s ease 0s;
    transition: all 0.75s ease 0s;
}
a.animated-button:link:hover,
a.animated-button:visited:hover {
    color: #FFF;
    text-shadow: none;
}
a.animated-button:link:hover:after,
a.animated-button:visited:hover:after {
    height: 450%;
}
/* Victoria Buttons */

a.animated-button.victoria-two {border: 2px solid #EB2941;}
a.animated-button.victoria-two:after {
    background: #EB2941;
    -moz-transform: translateX(-50%) translateY(-50%) rotate(25deg);
    -ms-transform: translateX(-50%) translateY(-50%) rotate(25deg);
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(25deg);
    transform: translateX(-50%) translateY(-50%) rotate(25deg);
}
/*--//w3layouts-banner-info --*/

/*--/w3layouts-banner-info-bottom --*/
h3.tittle {
    text-shadow: 2px 2px 2px rgba(41, 41, 41, 0.26);
    font-size: 2.3em;
    color: #3d3e48;
    font-weight: 700;
}
h3.tittle span {
    display: block;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 0.3em;
    color: #ec1c24;
    letter-spacing: 4px;
}
p.para {
    font-size: 0.94em;
    color: #7b7878;
   /* font-weight: 600; */
	text-align: left;
	margin-top: 1rem;
	border-bottom: 1px solid #CFD2D6;
}
/*--/ab-text-con --*/

.ab-text-con .card {
    border: none;
}
.ab-text-con .card-body {
    padding: 1.5em 1em;
}
.card-title {
    font-size: 1.7rem;
    color: #3366cc;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.32);
    font-weight: 600;
	/* text-align: left; */
	border-bottom: solid1PX #000000;
}
.ab-text-con i {
    font-size: 2.5em;
    color: #15e99d;
    margin-bottom: 0.4em;
}
.ab-grid:hover i {
    color: #ec1c24;
}

/*--//ab-text-con --*/


/*--/time-line --*/
.page-section {
    background: #15e99d;
}
.featured {
    background: #f7f7f7;
}
/*--//time-line --*/


/*--/team--*/
.member-main-w3layouts .card {
    border: none;
}
.member-main-w3layouts .card-body {
    padding: 0 1em;
}
.team-social ul.social-icons li {
    display: inline-block;
}
.team-social ul.social-icons li a {
    display: block;
    color: #afadad;
    text-decoration: none;
    font-size: 14px;
    width: 38px;
    height: 38px;
    border-radius: 50%;
    line-height: 34px;
    background: transparent;
    border: 2px solid #afadad;
}
.team-social ul.social-icons li a:hover {
    color: #15e99d;
    border: 2px solid #15e99d;
}
.member-main-w3layouts h4 {
    font-size: 1em;
    color: #454646;
    /* text-shadow: 0 1px 2px rgba(0, 0, 0, 0.16); */
    /* font-weight: 600; */
    margin-top: 0em;
}
/*--//team--*/


/*-- effect --*/
.galsses-grid-left {
    position: relative;
    margin: 0 auto;
    max-width: 1000px;
    list-style: none;
    text-align: center;
}

/* Common style */
.galsses-grid-left figure {
    position: relative;
    float: left;
    overflow: hidden;
    margin: 0;
    min-width: 100%;
    max-width: 480px;
    max-height: 360px;
    width: 48%;
    height: auto;
    background: #3085a3;
    text-align: center;
}
.galsses-grid-left figure img {
    position: relative;
    display: block;
    min-height: 100%;
    max-width: 100%;
    opacity: 0.8;
}
.galsses-grid-left figure figcaption {
    padding: 2em;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.25em;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.galsses-grid-left figure figcaption::before,
.galsses-grid-left figure figcaption::after {
    pointer-events: none;
}
.galsses-grid-left figure figcaption,
.galsses-grid-left figure figcaption > a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/***** Lexi *****/

/*---------------*/

figure.effect-lexi {
    background: -webkit-linear-gradient(-45deg, #000 0%, #fff 100%);
    background: linear-gradient(-45deg, #000 0%, #fff 100%);
}
figure.effect-lexi img {
    margin: -10px 0 0 -10px;
    max-width: none;
    width: -webkit-calc(100% + 10px);
    width: calc(100% + 10px);
    opacity: 0.9;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(10px, 10px, 0);
    transform: translate3d(10px, 10px, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
figure.effect-lexi figcaption::before,
figure.effect-lexi p {
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
}
figure.effect-lexi figcaption::before {
    position: absolute;
    right: -100px;
    bottom: -100px;
    width: 285px;
    height: 300px;
    border: 2px solid #fff;
    border-radius: 50%;
    box-shadow: 0 0 0 900px rgba(255, 255, 255, 0.2);
    content: '';
    opacity: 0;
    -webkit-transform: scale3d(0.5, 0.5, 1);
    transform: scale3d(0.5, 0.5, 1);
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}
figure.effect-lexi:hover img {
    opacity: 0.6;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
figure.effect-lexi h3 {
    text-align: left;
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: translate3d(5px, 5px, 0);
    transform: translate3d(5px, 5px, 0);
    font-size: 25px;
    color: #fff;
}
figure.effect-lexi h3 span {
    color: #ec1c24;
}
figure.effect-lexi p {
    position: absolute;
    right: 0;
    bottom: 0;
    padding: 0 1em 3em 0em;
    width: 140px;
    text-align: right;
    opacity: 0;
    -webkit-transform: translate3d(20px, 20px, 0);
    transform: translate3d(20px, 20px, 0);
    font-size: .8em;
    line-height: 1.8em;
}
figure.effect-lexi:hover figcaption::before {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
}
figure.effect-lexi:hover h3,
figure.effect-lexi:hover p {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
/*-- //effect --*/

.galsses-grid-right h5 {
    font-size: 1em;
    color: #888;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.16);
    font-weight: 600;
}
.galsses-grid-right p {
    line-height: 2.2em;
}
.galsses-grid-left p {
    color: #15e99d;
}
h4.post {
    font-size: 1.3em;
    color: #454646;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.16);
    font-weight: 600;
}
span.post-color {
    font-size: 3em;
    color: #15e99d;
}

/*-- Pricing --*/
.price-main-info .card-header {
    font-size: 2.7em;
    color: #1c1c1d;
    font-weight: 700;
    background: none;
    padding: 0.8em 0;
}
.price-main-info .card-header span {
    font-weight: 300;
    vertical-align: top !important;
    color: #999;
    font-size: 0.6em;
}
.price-main-info .card-body {
    background: #fff;
    padding: 2em;
}
.pricing-card-title span {
    font-size: .5em;
    display: inline-block;
    color: #000;
}
.price-main-info.card:hover {
    border: 1px solid #15e99d;
}
.price-main-info p {
    margin: 2em 0;
    line-height: 2.2em;
}
.price-main-info h5.card-title {
    font-size: 2em;
    color: #1c1c1d;
    font-weight: 700;
}
.price-main-info .card-header label {
    font-size: 0.4em;
    display: block;
    text-transform: uppercase;
    font-weight: 400;
    color: #15e99d;
}
.card-deck .card {
    padding: 0px;
}
.price-main-info.card {
    border-radius: 0;
    padding: 0em 2em;
}
a.btn.read-more {
    text-decoration: none;
    padding: 10px 25px;
    letter-spacing: 2px;
    font-size: 14px;
    margin: 1em 0.3em 0em;
    background: transparent;
    display: inline-block;
    border: 2px solid #212529;
    border-radius: 0px;
    color: #212020;
}
.price-main-info.card:hover a.btn.read-more {
    background: #15e99d;
    border: 2px solid #15e99d;
}
/*--// Pricing --*/

/*--/newsletter--*/
.newsright input[type="email"] {
    outline: none;
    width: 100%;
    padding: 15px 20px;
    color: #848484;
    font-size: 14px;
    border: 1px solid #b5bbbd;
    width: 74%;
    letter-spacing: 3px;
    background: none;
}
.newsright input[type="email"] {
    outline: none;
    width: 100%;
    padding: 15px 20px;
    color: #848484;
    font-size: 14px;
    border: 1px solid #e1e2e2;
    width: 70%;
    letter-spacing: 3px;
    background: none;
    border-radius: 0px;
}
.newsright input[type="submit"] {
    border: none;
    padding: 16px 20px 16px;
    font-size: 15px;
    outline: none;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
    background: #15e99d;
    color: #fff;
    width: 30%;
    cursor: pointer;
    border-radius: 0px;
}
.newsright input[type="submit"]:hover {
    background: #ec1c24;
}
.newsright {
    margin: 0 auto;
    width: 50%;
}
.galsses-grid-right {
    padding: 0 3em 0 2em;
}
/*--//newsletter--*/

.testimonials_grid h3 {
    margin: 1em 0 0.5em 0;
    color: #fff;
    font-size: 1.4em;
}
.testimonials_grid label {
    font-size: 1em;
    letter-spacing: 1px;
    color: #ec1c24;
}
.testimonials_grid h3 span {
    font-weight: 100;
    font-size: 0.8em;
    color: #ddd;
}
.testimonials_grid p {
    width: 70%;
    margin: 1em auto 0;
    line-height: 2em;
    letter-spacing: 1px;
    color: #fff;
}
div#carouselExampleControls .carousel-item {
    background: none;
    height: auto;
}
.testimonials_grid {
    margin: 0 auto;
    width: 60%;
}
h3.tittle.cen {
    color: #fff;
}
a.carousel-control-next.test,
a.carousel-control-prev.test {
    color: #888888;
    text-align: center;
    opacity: 0.9;
    font-size: 2em;
}
.testimonials {
    background: url(../images/banner1.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    min-height: 500px;
}

/*--/w3layouts-banner-info-inner--*/
.banner-inner {
    background: url(../images/banner1.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    padding: 4em 0;
}
li.breadcrumb-item {
    font-size: 0.9em;
    letter-spacing: 3px;
}
li.breadcrumb-item a {
    color: #ec1c24;
    text-shadow: 1px 1px 2px #252424;
}
.breadcrumb-item.active {
    color: #ffffff;
}
ol.breadcrumb {
    background: none;
    margin: 0;
}
.ban-inner-content h3 {
    color: #fff;
    font-size: 2em;
}
.breadcrumb-item + .breadcrumb-item::before {
    display: inline-block;
    padding-right: 0.5rem;
    padding-left: 0.5rem;
    color: #ffffff;
    content: "/";
}

/*-- stats --*/
.project-img img {
    background: #eaecef;
    padding: 0.7em;
}
.stats_left p {
    font-size: 3em;
    font-weight: 700;
    letter-spacing: 1px;
    color: #fff;
    line-height: 2em;
}
.stats_left h4 {
    font-size: 1.1em;
    color: #069260;
    margin: 0;
    font-weight: 700;
    letter-spacing: 1px;
}
.stats_left i {
    font-size: 3em;
    color: #069260;
}
.stats_bottom_grid_left img {
    margin: 0 auto;
}
.stats_left {
    border: 1px solid #0bc180;
    padding: 3em 0em;
}
.stats_left:nth-child(3) {
    border-right: 0px;
}
.stats_left:nth-child(2) {
    border-left: 0px;
    border-right: 0px;
}
h3.tittle.fea {
    font-size: 2.3em;
}

/*--responsive--*/
@media(max-width:900px) {
    .stats_test {
        padding: 4em 2em;
    }
}
@media(max-width:800px) {
    .stats_left p {font-size: 2.3em;}
}

@media(max-width:768px) {
    .stats_test {padding: 4em 2em;}
    .news-right h4,.ab_info h4 {font-size: 1.7em;}
}

@media(max-width:640px) {
    .stats_left {
        text-align: center;
        float: left;
        width: 100%;
    }
    .stats_left:nth-child(2) {
        border-left: 1px solid #e42126;
        border-right: 1px solid #e42126;
        border-bottom: 0px;
    }
    .stats_left:nth-child(1) {
        border-bottom: 0px;
    }
    .stats_left:nth-child(3) {
        border-right: 1px solid #e42126;
        border-left: 1px solid #e42126;
        border-bottom: 0px;
    }
}

/*--//about --*/

/*--/feactured-services --*/
.terms-in .card {
    background: none;
    border: none;
    color: #fff;
}
.terms-in {
    padding: 2em 1em;
    background: #3be8b0;
}
.terms-in.one {
    background: #ffb900;
}
.terms-in.two {
    background: #fc636b;
}
.terms-in.thd {
    background: #928ff5;
}
.terms-in.fourth {
    background: #ff4e00;
}
.terms-in.fifth {
    background: #1aafd0;
}
.terms-main p {
    color: #fff;
}
.terms-in i {
    color: #fff;
    font-size: 3em;
    margin-bottom: 0.5em;
}
/*--//feactured-services --*/

/*--//w3layouts-banner-info-inner--*/

/*-- /error --*/

.error {
    margin-bottom: 1em;
}
.error-404 h4 {
    font-size: 12em;
    font-weight: 500;
    color: #333;
    margin: 0;
    padding: 0;
}
a.b-home {
    background: #202020;
    padding: 0.7em 1.5em;
    display: inline-block;
    color: #FFF;
    text-decoration: none;
    margin-top: 1em;
    font-size: 0.9em;
}
a.b-home:hover {
    background: #ec1c24;
}
.error-404 p {
    color: #929090;
    font-size: 1em;
    letter-spacing: 8px;
    margin: 0em 0 2em 0;
}
.error.social-icons {margin-bottom: 1em;}
.error.social-icons a { color: #4e4e4e;}
.error.social-icons a:hover {color: #ff3c41;}
.error-404 {text-align: center;}
.error-404 form {
    margin: 0 auto 2em;
    width: 40%;
    text-align: center;
}
.error-404 .copyrighttop a.facebook { color: #aaacaf;font-size: 15px;}
.error-404 form input[type="search"] {
    outline: none;
    border: 1px solid #c4c5c5;
    background: none;
    color: #212121;
    padding: 14px 15px;
    width: 80%;
    float: left;
    font-size: 12px;
    letter-spacing: 5px;
    border-radius: 4px 0px 0px 4px;
    -webkit-border-radius: 4px 0px 0px 4px;
    -moz-border-radius: 4px 0px 0px 4px;
    -ms-border-radius: 4px 0px 0px 4px;
    -o-border-radius: 4px 0px 0px 4px;
}
.error-404 button.btn1 {
    color: #fff;
    border: none;
    padding: 12px 0;
    text-align: center;
    cursor: pointer;
    text-decoration: none;
    background: #15e99d;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    transition: 0.5s all;
    float: right;
    width: 20%;
    -webkit-border-radius: 0px 4px 4px 0px;
    -o-border-radius: 0px 4px 4px 0px;
    -moz-border-radius: 0px 4px 4px 0px;
    -o-border-radius: 0px 4px 4px 0px;
}
.error-404 button.btn1:hover {background: #ec1c24;}
.social_media.footer-icons.error-page ul li a {color: #676161;}
.social_media.footer-icons.error-page ul li a:hover {color: #15e99d;}

@media(max-width:640px) {
    .error-404 h4 {font-size: 9em;}
    .error-404 form {width: 72%;}
}

@media(max-width:600px) {
    .error-404 h4 {font-size: 6em;}
    a.b-home {padding: 0.6em 1em;margin-top: 1em;}
}

@media(max-width:480px) {
    .error-404 h4 {font-size: 5em;}
    .error-404 p {
        font-size: 0.8em;
        letter-spacing: 5px;
        margin: 1em 0;
    }
}
/*-- //error --*/

/*-- Contact --*/
.map iframe {
    border: none;
    width: 100%;
    height: 450px;
}
.main_grid_contact h4 {
    font-size: 1.4em;
    color: #4e4f50;
    text-shadow: 0 1px 2px rgba(18, 18, 19, 0.13);
    font-weight: 700;
    text-transform: uppercase;
}
.map {position: relative;margin-bottom: 13em;}
.contact-info h3 {color: #eee;}
.contact-info p {
    margin: 0;
    font-size: 15px;
    color: #999;
    letter-spacing: 1px;
}
.main_grid_contact {
    width: 70%;
    position: absolute;
    bottom: -57%;
    left: 15%;
    -webkit-box-shadow: -5px 6px 25px -12px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: -5px 6px 25px -12px rgba(0, 0, 0, 0.75);
    box-shadow: -5px 6px 25px -12px rgba(0, 0, 0, 0.75);
}
.form {
    flex-basis: 70%;
    -webkit-flex-basis: 70%;
    padding: 3em 5em;
    background: #fff;
}
.main_grid_contact label {
    color: #454646;
    letter-spacing: 1px;
    font-size: 1em;
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
}
.main_grid_contact input[type="text"],
.main_grid_contact input[type="email"],
.main_grid_contact textarea {
    outline: none;
    padding: 15px 15px;
    font-size: 14px;
    color: #777;
    background: #f7f7f7;
    width: 100%;
    letter-spacing: 1px;
    border: 1px solid #ebeeef;
    border-radius: 0px;
}
.input-group input.margin2 {margin-right: 2%;}
.input-group1 input[type="submit"] {
    outline: none;
    padding: 20px 0;
    font-size: 14px;
    color: #fff;
    background: #242525;
    border: none;
    letter-spacing: 2px;
    text-transform: uppercase;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    transition: 0.5s all;
    font-weight: 600;
    cursor: pointer;
    border-radius: 0px;
    font-family: 'Poppins', sans-serif;
}
.input-group1 input[type="submit"]:hover {
    background: #ec1c24;
    transition: all 0.5s ease-in;
    box-shadow: 21.213px 21.213px 60px 0px rgba(34, 59, 140, 0.06);
}
.main_grid_contact textarea {
    min-height: 80px;
    margin: 1em 0em;
    resize: none;
}
.address {margin-top: 22em;}
.address-info {
    background: #f7f7f7;
    border: 1px solid #ebeeef;
    padding: 3em 1em;
}
.address-right h6 {
    font-size: 1em;
    color: #414346;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.07);
}
.address-grid i {font-size: 1.5em;color: #15e99d;}
.address-right p,.address-right p a {color: #7c848c;}
/*-- //Contact --*/

/*--footer--*/
footer {
    /* background: url(../images/footer.jpg) no-repeat 0px 0px; */
	background: #004085;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
	width: 100%;
}
.footer-left-info p,.copyright p {color: #fff;}
.footer-left-info p a,.copyright p a {color: #15e99d;}
.logo h2 a {
    font-size: 1.3em;
    font-weight: 700;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.37);
    color: #fff;
}
.social_media.footer-icons {
    position: static;
    top: 0;
    right: 0;
}
.social_media.footer-icons li {display: inline-block;margin: 0 4px;}
address.ad-info {color: #fff;line-height: 2em;}
address.ad-info strong {color: #15e99d;}
.footer-right-info h6 {
    text-shadow: 2px 2px 2px rgba(41, 41, 41, 0.26);
    font-size: 2em;
    color: #fff;
    font-weight: 700;
}
#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 10px;
    right: 10px;
    overflow: hidden;
    width: 36px;
    height: 36px;
    border: none;
    text-indent: 100%;
    background: url(../images/top.png) no-repeat 0px 0px;
    font-size: 0;
}
/*--//toTop--*/



@media(max-width:1366px) {
    .banner-top,.banner-top1,.banner-top2,.banner-top3,.covering {min-height: 658px;}
    .w3layouts-banner-info {padding-top: 10em;}
    .w3layouts-banner-info h3 {font-size: 2.9em;}
}

@media(max-width:1280px) {
    .banner-top,
    .banner-top1,
    .banner-top2,
    .banner-top3,
    .covering {
        min-height: 608px;
    }
    .w3layouts-banner-info {padding-top: 9em;}
    .thim-click-to-bottom {position: absolute; bottom: 35%;}
    .callbacks_tabs {bottom: 16%; left: 44%;}
}


@media(max-width:1080px) {
    .banner-top,
    .banner-top1,
    .banner-top2,
    .banner-top3,
    .covering {
        min-height: 538px;
    }
    .w3layouts-banner-info h3 { font-size: 2.7em; }
    .social_media {left: 4%;top: 35%;}
    .callbacks_tabs {bottom: 10%;left: 42%;}
    .w3layouts-banner-info a {
        padding: 8px 20px;
        letter-spacing: 2px;
        font-size: 14px;
        margin: 0.3em 0.3em 0em;
    }
    .w3layouts-banner-info { padding-top: 6em; }
    .thim-click-to-bottom { position: absolute;bottom: 32%;
    }
    h3.tittle {font-size: 2.5em;}

}

@media(max-width:1050px) {
    .header-search button.btn1 {
        width: 23%;
        border-radius: 0;
    }
    .header-search input[type="search"] {
        width: 75%;
        border-radius: 0;
    }
    .newsright {margin: 0 auto;width: 75%;}
}

@media(max-width:991px) {
    .dropdown-item {text-align: center;}
    #navbarSupportedContent {
        background: #fff;
        padding: 0.5em 0;
    }
    .cd-header-buttons {top: 20px;right: 60px;}
    .service-in:nth-child(2) {margin-top: 1.5em;}
    .card.feature {border: 0;width: 50%;}
    .navbar-light .navbar-toggler {
        color: #fff;
        border-color: #e7e7e8;
    }
    .service-in:nth-child(2) {margin: 2em 0em;}
    span.navbar-toggler-icon i {
        line-height: 1.2em;
        font-size: 1.4em;
    }
    .navbar-toggler {
        padding: 0.3rem 0.6rem;
        font-size: 1.25rem;
        border: 1px solid transparent;
        border-radius: 0;
    }
    #navbarSupportedContent {
        background: #fff;
        padding: 0.5em 0;
        position: absolute;
        width: 90%;
        z-index: 99;
        top: 100%;
    }
    form.header-search {
        width: 60%;
        margin: 0 auto;
    }
    li.breadcrumb-item a { color: #eb2941;}
    .address-grid {margin-bottom: 1em;}
    .ab-text-con {margin-top: 2em; }
   /* .member-main-w3layouts {
        float: left;
        width: 50%;
        margin-bottom: 1em;
    } */
    .galsses-grid-right {
        padding: 0 5em 0 0em;
        margin-top: 1em;
    }
    .testimonials {
        min-height: 378px;
    }
    .social_media ul li a {
        font-size: 12px;
        width: 32px;
        height: 32px;
        border-radius: 50%;
        line-height: 29px;
    }
    .social_media.footer-icons,
    .social_media.footer-icons ul {
        text-align: center !important;
    }
    .error-404 form {
        margin: 0 auto 2em;
        width: 62%;
        text-align: center;
    }
    .banner-inner {
        padding: 2em 0;
    }
	p {font-size: 0.85rem;}
}

@media(max-width:900px) {
    .w3layouts-banner-info h3 {
        font-size: 2.5em;
    }
    .callbacks_tabs a {
        width: 30px;
        height: 30px;
        line-height: 30px;
    }
    .banner-top,
    .banner-top1,
    .banner-top2,
    .banner-top3,
    .covering {
        min-height: 482px;
    }
    .thim-click-to-bottom {
        position: absolute;
        bottom: 28%;
    }
    p.para {
        font-size: 1em;
    }
    .member-main-w3layouts h4 {
        font-size: 1.2em;
    }
    .testimonials_grid p {
        width: 92%;
        margin: 1em auto 0;
        line-height: 2em;
    }
    .footer-right-info h6 {
        font-size: 1.6em;
    }
}

@media(max-width:800px) {
    .w3layouts-banner-info p {
        font-size: 0.9em;
        color: #fff;
        margin: 1.5em 0;
        letter-spacing: 3px;
    }
    .w3layouts-banner-info {
        padding-top: 4em;
    }
}
@media(max-width:767px) {
    .w3layouts-banner-info {
        padding-top: 4em;
    }
    .callbacks_tabs a {
        width: 26px;
        height: 26px;
        line-height: 23px;
        font-size: 0.8em;
    }
    .ab-one {margin-bottom: 1em;}
    .w3layouts-banner-info p {
        font-size: 0.9em;
        margin: 1.3em 0;
        letter-spacing: 3px;
    }
}

@media(max-width:667px) {
    .form { padding: 3em 2em;}
    .main_grid_contact { width: 100%;position: static;}
    .map { margin-bottom: 1em;}
    .address { margin-top: 2em;}
    .address-right.text-left {
        text-align: center !important;
        margin-top: 1em;
    }
    .testimonials_grid h3 {
        margin: 1em 0 0.5em 0;
        font-size: 1em;
    }
    p {
        margin: 0;
        font-size: 0.85em;
    }
}

@media(max-width:640px) {
    .callbacks_tabs {
        bottom: 10%;
        left: 38%;
    }
    .thim-click-to-bottom {
        position: absolute;
        bottom: 28%;
        left: 47%;
    }
    h3.tittle {font-size: 2.3em;}
    .newsright {width: 92%;}
}

@media(max-width:568px) {
    h3.tittle {
        font-size: 2em;
    }
    figure.effect-lexi h3 {
        font-size: 16px;
    }
    .galsses-grid-right {
        padding: 0 5em 0 2em;
        margin-top: 1em;
    }
    h4.post {
        font-size: 1.1em;
    }
    .galsses-grid-right h5 {
        font-size: 0.9em;
    }
    .member-main-w3layouts h4 {
        font-size: 0.5em;
    }
    .team-social ul.social-icons li a {
        font-size: 12px;
        width: 32px;
        height: 32px;
        border-radius: 50%;
        line-height: 29px;
    }
    .w3layouts-banner-info h3 {
        font-size: 2.4em;
    }
    .w3layouts-banner-info a {
        padding: 8px 16px;
        letter-spacing: 1px;
        font-size: 13px;
        margin: 0.3em 0.3em 0em;
    }

}

@media(max-width:480px) {
    h3.tittle {
        font-size: 2em;
    }
    figure.effect-lexi h3 {
        font-size: 16px;
    }
    .w3layouts-banner-info h3 {
        font-size: 2.2em;
    }
    .w3layouts-banner-info p {
        font-size: 0.85em;
        margin: 1em 0;
        letter-spacing: 1px;
    }
    .banner-top,
    .banner-top1,
    .banner-top2,
    .banner-top3,
    .covering {
        min-height: 399px;
    }
    .w3layouts-banner-info {
        padding-top: 2.5em;
    }
    .callbacks_tabs {
        bottom: 10%;
        left: 35%;
    }
    .social_media {
        left: 4%;
        top: 30%;
    }
    .rotate a {
        font-size: 13px;
        padding: 7px;
        line-height: 65px;
    }
    p.para {
        font-size: 0.9em;
    }
    .ab-grid {
        margin-bottom: 1em;
    }
}

@media(max-width:440px) {
    .w3layouts-banner-info h3 {
        font-size: 2em;
    }
    .w3layouts-banner-info a {
        padding: 6px 16px;
        letter-spacing: 1px;
        font-size: 13px;
        margin: 0em 0.1em 0em;
    }
    .w3layouts-banner-info p {
        font-size: 0.85em;
        margin: 0.5em 0 0.8em 0;
        letter-spacing: 1px;
    }
    .logo h2 a {
        font-size: 1.2em;
    }
    .address-info {
        padding: 2em 1em;
        margin: 0;
    }
}

@media(max-width:414px) {
    .banner-top,
    .banner-top1,
    .banner-top2,
    .banner-top3,
    .covering {min-height: 346px;}
    .newsright input[type="email"] {width: 53%;}
    .newsright input[type="submit"] {
        padding: 16px 20px 16px;
        font-size: 15px;
        width: 43%;
    }
    h3.tittle {font-size: 1.8em;}
    .callbacks_tabs {
        bottom: 10%;
        left: 33%;
    }
}

@media(max-width:384px) {
    .social_media ul li a {font-size: 10px; width: 26px; height: 26px;line-height: 23px;}
    .social_media ul li {list-style: none;margin-bottom: 0.4em; }
    .social_media { left: 4%; top: 38%;}
    .w3layouts-banner-info p { font-size: 0.8em;margin: 0.5em 0 0.8em 0;letter-spacing: 1px;}
}

@media(max-width:375px) {
    .w3layouts-banner-info h3 {font-size: 1.8em;}
    .social_media {left: 4%; top: 56%;}
}

@media(max-width:320px) {
    .w3layouts-banner-info h3 {font-size: 1.5em;}
    .banner-top,.banner-top1,.banner-top2,.banner-top3,.covering {min-height: 289px;}
    .social_media {left: 3%;top: 49%;}
    .w3layouts-banner-info a {padding: 5px 7px; letter-spacing: 1px;font-size: 12px;margin: 0em 0.1em 0em;}
    h3.tittle {font-size: 1.6em; }
    .w3layouts-banner-info p {font-size: 0.7em;margin: 0.5em 0 0.8em 0;letter-spacing: 1px;}
    .callbacks_tabs a {width: 20px;height: 20px;line-height: 17px;font-size: 0.7em;}
}
/*--//responsive--*/

@media(max-width:480px){
	.ab-imgs{width: 100% ;}
	.copyright{width: 100%; margin-top: -1rem;}
	.animate-onscroll{width: 100%; margin-top: 0.1rem;}
} 
@media(max-width:991px){
	p{font-size: 0.85rem;}
	.card{width: 100%;}
	}






			
@media(max-width:990px){.logo{width: 35%;height: 80%;}	iframe{height: 20rem;}}
@media(max-width:768px){.logo{width: 35%;height: 80%;} iframe{height: 14rem;}
	.table-bordered th,.table-bordered td{font-size: 0.8rem;}}
@media(max-width:640px){.logo{width: 30%;height: 80%;}	}
@media(max-width:460px){.logo{width: 40%;height: 80%;}	
.table-bordered th,.table-bordered td{font-size: 0.5rem;}}
@media(max-width:360px){.logo{width: 40%;height: 80%;}	}
@media(max-width:320px){.logo{width: 50%;height: 80%;}	}